/********KURSPLAN*******/

#kursplan {
	width: 632px;
	background-color:rgb(255,255,255);
/*	font-family:"Futura Std Book";*/

}

#kursplan img{
	border-radius:4px;
}

#plannavi {
	background-color: #fff;
	width: 100%;
	position:relative;
	clear:both;
}

.actdatum{
	font-size:1.2em;
	margin-bottom:10px;
	display:block;
	clear:both;
	}
	
.actdatum b{
	font-size:1.3em;
	color:#108cc7;
	width:632px;
	display:block;
	margin-bottom:4px;
	}



#plannavi ul{
	height: 30px;
	padding:0;
	margin:0 0 0 1px;
	float:left;
}

#content_left .plannavi ul li{
	font-size: 21px;
	text-transform: uppercase; 
	/*color: #FFF;*/
	margin:0 3px 0 0;
	float:left;
	list-style-type:none;
	background-image:none;
	color:#0F8BC7;
	padding:6px 16px;
	background-color:#F4F3F4;
	border-radius: 4px 4px 0 0; 
	background-image: linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -o-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	-webkit-box-shadow: 0px -1px 1px #757575;
	-moz-box-shadow: 0px -1px 1px #757575;
	box-shadow: -0px -1px 1px #757575; 
	cursor:pointer;
	
}

#content_left .plannavi ul li.current{
	font-size: 23px;
	z-index:99;
	margin-top:-5px;
	color: #444;
	padding:8px 16px 11px 16px;
	
	background-image: linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -o-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	-webkit-box-shadow: 0px -2px 2px #757575;
	-moz-box-shadow: 0px -2px 2px #757575;
	box-shadow: -0px -2px 2px #757575; 
	}

#content_left .plannavi ul li a{
	color:#3A8CCB;
	margin-top:4px;
	font-size: 21px; 
	border-radius:4px;
	

}






.kursplan{
	margin-bottom:20px; 
	}

#kursplan .item{
background-color: white;
min-height: 54px;
display: block;
margin: 4px auto 6px auto;
position: relative;
/*border: 1px solid #ddd;*/
border-radius: 0px;
	-webkit-box-shadow: 2px 2px 4px #bbb;
	-moz-box-shadow: 2px 2px 4px #bbb;
	box-shadow: 2px 2px 4px #bbb; 
  cursor:pointer;
}

#kursplan .zeit{
	background-color:rgb(236,236,236);
	height: 54px;
	width: 129px;
	display:block;
	float:left;

position: relative;

	
		background-image: linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);
	background-image: -o-linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);
	background-image: -moz-linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);
	background-image: -webkit-linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);
	background-image: -ms-linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);

	background-image: -webkit-gradient(
	linear,
	left ,
	right,
	color-stop(0.04, rgb(255,255,255)),
	color-stop(0.76, rgb(247,247,247)) 
);

}

#kursplan .zeit .time {
font-size: 17px;
letter-spacing: 0pt;
height: 24px;
font-weight: normal;
color: #373737;
text-align: center;
margin: 0px auto;
display: block;
padding: 7px 0px 0px;
}

#kursplan .zeit .raum {
font-size: 12px;
font-weight: normal;
color: #A0A0A0;
text-align: left;
display: block;
padding: 0px;
width: 105px;
position: absolute;
bottom: 4px;
right: 0px;
overflow: hidden;
height: 20px;
}

#kursplan .zeit .raum a{
	color:rgb(160,160,160);
    text-decoration:none;
}

#kursplan .zeit .raum a:hover{
	color: rgb(15,139,199);
    text-decoration:underline;
}

#kursplan .zeit .raumicon {
position: absolute;
bottom: 8px;
left: 8px;
width: 12px;
height: 12px;
}


#kursplan .info{
	background-color:rgb(255,255,255);
	height: 54px;
	width: 490px;
	display:block;
	float:left;
}

#planwoche .coursedetails{
display:none;
}

#kursplan .coursedetails{
display: inline-block;
position: relative;
background-color: #fff!important;
padding: 0;
color: #555;
margin-top: 0px;
width:100%;
display:none;
}

#kursplan .scaled .coursedetails{
display: inline-block;
}

#kursplan .scaled{
border:1px solid #888888;
-webkit-box-shadow: 0px 0px 11px 4px rgba(85,85,85,0.49);
-moz-box-shadow: 0px 0px 11px 4px rgba(85,85,85,0.49);
box-shadow: 0px 0px 11px 4px rgba(85,85,85,0.49);
}


.coursedetails .courseimage{
float:left;
margin: 10px 20px;
		background-image: linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);
	background-image: -o-linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);
	background-image: -moz-linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);
	background-image: -webkit-linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);
	background-image: -ms-linear-gradient(left, rgb(255,255,255) 4%, rgb(247,247,247) 76%);

	background-image: -webkit-gradient(
	linear,
	left ,
	right,
	color-stop(0.04, rgb(255,255,255)),
	color-stop(0.76, rgb(247,247,247)) 
);
}

.coursedetails .courseimage img{
width:89px !important;
height:89px !important;
}

.coursedetails .coursedescription{
display:block;
margin:10px 10px 10px 30px;
font-size: 1.2em;
}




#kursplan .info .titel{
	font-size:17px;
	text-transform:uppercase;
	letter-spacing:0pt;
	height:24px;
	font-weight:normal;
	color:rgb(0,0,0);
	text-align:left;
	margin:0 auto;
	display:block;
	padding:7px 0 0 10px;
}
#kursplan .info .trainerinfo{
	font-size:12px;
	font-weight:normal;
	color:rgb(0,0,0);
	text-align:left;
	margin:0 auto;
	display:inline;
	padding: 0 0 0 5px;
}

#kursplan .info .trainerinfo a{
	color: rgb(180,180,180);
    text-decoration:none;
}

#kursplan .info .trainerinfo a:hover{
	color: rgb(15,139,199);
    text-decoration:underline;
}

#kursplan .info .timeslotinfo{
	display:inline-block;
  color: #108CC7;
  margin-left:1em;
}


#kursplan .kursicon{
	height: 54px;
	width: 54px;
	display:block;
	float:right;
	margin-right:10px;
  display:none;
}

#kursplan .kursicon img, #kursplan .kindericon img{
	margin:9px 0 0 9px;
}

#kursplan .kurstext{
	height: 54px;
/*	width: 435px;*/
	display:block;
	float:left;
	z-index:19;
	padding-left: 8px;
}

#kursplan .kindericon{
	height: 54px;
	width: 54px;
    float:right;
/*	z-index:21;*/ 
}

#kursplan .kurstyp{
	display:block;
	height: 54px;
	width: 10px;

	z-index:2;
  	background-position: 12px 10px; 
	background-repeat:no-repeat;

}

#planwoche .kurstyp{
  background-image:none !important;
}

#kursplan .kurstypicon img{
	width:25px !important;
	}

#kursplan .kurstypopen{
	width: 493px;
}

#kursplan .kurstypopenhalf{
	width: 60px;
}


#kursplan .kurstypicon{
    
    float: right;
    padding:13px 10px 13px 0;
}

#kursplan .nocourse{
  margin-left:15px;
  padding:0;
}


#kursplan .kurstypinfo{
	padding:18px 10px 8px 58px; 
	color:#fff;
	font-size:1.4em;
	line-height:1.1em;
	/*display:none;
	background-image: url(../img/kurstypicons.png);    */

	height:50px;
	overflow:hidden;
	}
	
#kursplan .kurstypinfo b{
	font-size:1.1em;
}
	




#kursplan h6.zeitfensterhead{
	display: block;
	padding: 2px 0 0px 16px;
	color: rgb(180,180,180);
	margin: 5px 0 1px 0;
	font-size: 0.9em;
	font-weight: normal;	
	background-repeat:no-repeat;
	background-position:5px 5px;
	cursor:pointer;
	}
	
	#kursplan h6.open{	
	background-image: url(../img/pfeilicongrau_down.png);
	}
	
	#kursplan h6{	
	background-image: url(../img/pfeilicongrau_right.png);
	}
	
.wochentag{
    margin-top:0px; 
	padding-top:10px;

	background-image: linear-gradient(bottom, rgb(255,255,255) 4%, rgb(238,238,238) 76%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(238,238,238) 76%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(238,238,238) 76%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(238,238,238) 76%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(238,238,238) 76%);
     filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#efefef', endColorstr='#fefefe'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#efefef', endColorstr='#fefefe')"; /* IE8 */

}

#kursplan .wochentag{	
clear:both;
position:relative;
}

#kursplan .feiertag{	
position:absolute;
width:89px;
height:89px;
right:-8px;
top:-45px;
z-index:20;
background-image: url("../img/feiertag_bg.png");
}

#kursplanwoche .feiertag{	
position:absolute;
width:50px;
height:50px;
right:-8px;
top:-30px;
z-index:20;
background-image: url("../img/feiertag_bgsm.png");
}

/*feiertag in studioinfo*/
.injoy-tipp-rechts #feiertag {
position: absolute;
width: 50px;
height: 50px;
right: 5px;
top: 145px;
z-index: 20;
background-image: url("../img/feiertag_bgsm.png");
}

#kursplan .active{
    display:block;

}

#kursplan .inactive{
    display:none;

}


#kursplan .taganzeige{
display:none;
}

	
	
#planfilter{
	display:inline;
			width:225px;
		margin:0 auto;
		display:block;
	}
	
#planfilter img, #planfilterwoche img{
		width:25px !important;
    height:25px !important;
	}	
			
		
#planfilter .kurstypbut{
		border:4px solid #f8f8f8;
		border-radius:4px;
		overflow:hidden;
		background-repeat: no-repeat;
		padding:4px;
		float:left;
			margin: 6px 0 0 12px;
		}
		
				
#planfilter .stdbuts{
	display:block;
	height:42px;
	margin-bottom:10px;
	}	
		
/*#planfilter .stdbuts,#planfilter .additbuts  {
		width:225px;
		margin:0 auto;
		display:block;
		}*/
		
#planfilter .additbuts {
		display:block;
		clear:both;
		}
		

		
#planfilter .butactive{
		border:4px solid #ccc;
		}
		
#planfilter .kurstypbut img{
		opacity: 0.3;
		filter: alpha(opacity=30);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"
}
		
#planfilter .butactive img{
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
		}
		
			

	
#kursplanwoche{
min-height:550px;
}

#kursplanwoche .nocourse{
display:none;
}
	
#kursplanwoche h6.zeitfensterhead {
   /* margin: 3px 0;
    padding: 3px;
	color:#fff;
    font-weight: normal;
    font-size: 8px;
    text-transform: uppercase;
	line-height:1em;
	background-color:#ccc;
	text-align:center;*/
display:none
}

	

#kursplanwoche .wochentag{
	width:118px;
	float:left;
	display:inline;
/*	border:1px solid #ff6600;*/
	margin-right:10px;
	position:relative;
	padding-top: 25px;
	}
	
#kursplanwoche .kursicon, #kursplanwoche .trainerinfo{
	display:none;
	}
  
#kursplanwoche .timeslotinfo{
  color:#108cc7;
  text-align:center;
	}
	
#kursplanwoche .raumicon{	
		position:absolute;
		top:3px;
		right:4px;
		}
		
#kursplanwoche .kurstyp{	
		height:5px;
		clear:both;
		}
		
#kursplanwoche .kurstypinfo{	
		position:absolute;
		left:10px;
		bottom:-10px;
		padding:10px;
		background-color:#fff;
		border-radius:10px;
		z-index:25;
		-webkit-box-shadow: 2px 2px 4px #bbb;
	    -moz-box-shadow: 2px 2px 4px #bbb;
	    box-shadow: 2px 2px 4px #bbb; 
		}
		
#kursplanwoche .kursiconimg{	
	
		width:16px;
		height:16px;
		}	
    
    #kursplanwoche .kurstypicon img{	

    		opacity: 0.6;
		filter: alpha(opacity=60);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
		}	
	
#kursplanwoche .item{
	background-color: white;
	width: 114px;
	display: block;
	margin: 4px auto 6px auto;
	position: relative;
	/*border: 1px solid #ddd;*/
	-webkit-box-shadow: 1px 1px 2px #bbb;
	-moz-box-shadow: 1px 1px 2px #bbb;
	box-shadow: 1px 1px 2px #bbb; 
}


#kursplanwoche .titel{
font-size: 12px;
text-transform: uppercase;
letter-spacing: 0pt;
font-weight: normal;
color: black;
text-align: left;
margin: 0 auto;
display: block;
padding: 0;
text-align:center;
	}
	
#kursplanwoche .raum{
/*display:none;*/
z-index:20;
position:absolute;
top:0;
left:3px;
width:90px;
overflow:hidden;
display:none;

	}
	
#kursplanwoche .time{

color:#108cc7;
font-size:13px;
padding:2px 0;
display:block;
text-align:center;
	}

	
#kursplanwoche .plannavi{

margin:3px;
display:none;

	}	
	
#kursplanwoche .plannavi ul {

    clear:both;
	float:none;
	height:inherit;
}

#kursplanwoche .planfilter {
    display:none;
}

#kursplanwoche .plannavi ul li{
	font-size: 21px;
	text-transform: uppercase; 
	/*color: #FFF;*/
	margin:0 10px 0 0;
	float:left;
	list-style-type:none;
	background-image:none;
	color:#0F8BC7;
	padding:6px 16px;
	background-color:#F4F3F4;
	border-radius: 4px 4px 0 0; 
	background-image: linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -o-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 4%, rgb(255,255,255) 76%);
	-webkit-box-shadow: 0px -1px 1px #757575;
	-moz-box-shadow: 0px -1px 1px #757575;
	box-shadow: -0px -1px 1px #757575; 
	cursor:pointer;
	width:82px;
	
}

#kursplanwoche .planwoche{
clear:both;          
           }
           
           
#kursplanwoche .taganzeige{
    position:absolute;
    top:5px;
    font-size:15px;
    position: absolute;
    text-align: center;
    width: 114px;
}


#planfilterwoche{
	    display:inline;
		width:225px;
		margin:0 auto;
		display:block;
		position: absolute;
		bottom: 68px;
		right: 6px;
		border:1px solid #ccc;
		border-radius:6px;
		background-color:#eee;
		padding:14px 8px;
}	
		
#planfilterwoche .kurstypbut{
		border:4px solid #f8f8f8;
		border-radius:4px;
		overflow:hidden;
		background-repeat: no-repeat;
		padding:4px;
		float:left;
		margin-left:12px;
		}
		
				
#planfilterwoche .stdbuts{
	display:block;
	height:42px;
	margin-bottom:10px;
	}	
		
/*#planfilter .stdbuts,#planfilter .additbuts  {
		width:225px;
		margin:0 auto;
		display:block;
		}*/
		
#planfilterwoche .additbuts {
		display:block;
		clear:both;
		}
		

		
#planfilterwoche .butactive{
		border:4px solid #ccc;
		}
		
#planfilterwoche .kurstypbut img{
		opacity: 0.3;
		filter: alpha(opacity=30);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"
}
		
#planfilterwoche .butactive img{
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
		}
		
#planfilterwoche .bodytext {
font-size: 1.0em;
line-height: 1.2em;
}

#planfilterwoche .typkind {
background-color:#fff;
}
